.main_header
{
	background-color: orange;
}

.header_logo
{
	width: 80px;
	height: 80px;
}

.main_navbar
{
	width:100%;
	background-color: #fff;
}

.main_nav_item
{
	margin-top: 10px;
	margin-right: 10px;
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
}

.cookie_compliance_popup
{
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.card-horizontal {
  display: flex;
  flex: 1 1 auto;
}